Activity log for bug #897178

Date Who What changed Old value New value Message
2011-11-28 11:46:21 Izidor Matušov bug added bug
2011-11-28 11:46:38 Izidor Matušov branch linked lp:~gtg-contributors/gtg/new-date-class
2012-02-15 00:27:21 Izidor Matušov gtg: assignee Izidor Matušov (izidor)
2012-02-17 12:15:24 Izidor Matušov gtg: status Confirmed Fix Committed
2012-11-06 20:58:29 Bertrand Rousseau gtg: status Fix Committed Fix Released